# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.1
%define module_name NET-IPFilterSimple
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1
Release: alt1
Summary: Perl extension accessing ipfilter.dat files the very simple way
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SE/SENGER/%{module_name}_V%{module_version}.tar.gz
BuildArch: noarch

%description
Perl Module for accessing ipfilter.dat files the easy way. IPs from the ranges of ipfilter.dat
there are the dots removed and these ranges are then saved in an array. later a given ip is 
checked against the ranges in the array


%prep
%setup -n %{module_name}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README examples
%perl_vendor_privlib/N*

%changelog
* Sat May 03 2014 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- initial import by package builder

